Frameworks/OJUnit/OJTestCase.j File Reference

Go to the source code of this file.

## Variables

import< Foundation/Foundation.j > import OJTestResult j import OJAssert j | AssertionFailedError = "AssertionFailedError"

## Variable Documentation

import<Foundation/Foundation.j> import OJTestResult j import OJAssert j AssertionFailedError = "AssertionFailedError"

Definition at line 6 of file OJTestCase.j.

All Classes Files Functions Variables